~mser/emote-server

Merge branch 'release/1.4.0'
Update dependencies
Don't overwrite existing files
Improve HTTP API responses
Bump API version
Merge branch 'hotfix/1.3.1'
Bump API version
Merge branch 'release/1.3.0' into develop
Merge branch 'release/1.3.0'
Add missing environment variable documentation
Add optional file size limit to the HTTP API
Support Node.js 16
Update dependencies
Fix repository URL in installation instructions
Merge branch 'release/1.2.0'
Merge branch 'release/1.2.0' into develop
Next